@import url("word_wrap.css");

#fm_title_area {
	width:1000px;
	margin:0 auto;
	overflow: hidden;
}

#fm_title_area h2{
	background-color: #F3F3F3;
	border:1px #CCCCCC solid;
	color:#666666;
	font-size: 17px;
	font-weight: bold;
	padding:10px 20px;
	margin: 0;
}

#fm_title_area .fm_box{
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	padding: 10px 20px;
	line-height:1.6;
	margin-bottom: 15px;
}


#fm_title_area .fm_box_columns{
	padding:0px;
	margin:0 0 10px;
	overflow:hidden;
	width:100%;
}



#fm_title_area .colum15{
	float: left;
	width: 15%;
}

#fm_title_area .colum20{
	float: left;
	width: 20%;
}

#fm_title_area .colum25{
	float: left;
	width: 25%;
}

#fm_title_area .colum30{
	float: left;
	width: 30%;
}

#fm_title_area .colum33{
	float: left;
	width: 33%;
}

#fm_title_area .colum37{
	float: left;
	width: 37%;
}

#fm_title_area .colum40{
	float: left;
	width: 40%;
}

#fm_title_area .colum42{
	float: left;
	width: 42%;
}
#fm_title_area .colum44{
	float: left;
	width: 44%;
}

#fm_title_area .colum45{
	float: left;
	width: 42%;
}

#fm_title_area .colum49{
	float: left;
	width: 49%;
}

#fm_title_area .colum50{
	float: left;
	width: 50%;
}

#fm_title_area .fm_box_columns p{
	color:#666666;
	font-size:12px;
	letter-spacing: 1px;
}

#fm_title_area .fm_box_required{
	background: url('../images/icon_required.gif') no-repeat scroll 0px 3px transparent;
	padding-left:50px;
}

#fm_title_area .fm_box_info{
	border-bottom:1px #CCCCCC solid;
	margin:0 0 10px;
	padding:0 0 10px;
}

#fm_title_area .linkDeco{
	text-decoration: underline;
}

#fm_title_area .errorText{
	color:#FF0000;
	font-weight: bold;
}

#fm_title_area .fm_box .errorText{
	color:#FF0000;
	font-weight: bold;
	margin-bottom: 10px;
}

#fm_title_area .fm_box2{
	border-top:1px #CCCCCC solid;
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	padding: 10px 20px;
	line-height:1.6;
	margin-bottom: 15px;
}

#fm_title_area .fm_box3{
	border-top:1px #CCCCCC solid;
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	background-color: #F3F3F3;
	padding: 10px 20px;
	line-height:1.6;
	margin-bottom: 15px;
}

#fm_title_area .fm_box4{
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	background-color: #FFFFFF;
	padding: 10px 20px;
	line-height:1.6;
	margin-bottom: 0;
	overflow:hidden;
}


#fm_title_area .fm_box5 {
	border-top:1px #CCCCCC solid;
	line-height:25px; 
	margin:5px 0;
	padding:15px 20px;
}

#fm_title_area .CommentBox {
	border-top:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	margin:10px 0;
	padding:20px;
}
#fm_title_area .CommentBox p{
	font-size: 13px;
	line-height:16px;
	letter-spacing: 0.5px
}
#fm_title_area .CommentBox2 {
	border-top:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	margin:10px 0;
	padding:20px;
}


#fm_title_area .txt_ques {
	border-top:1px #CCCCCC solid;
	line-height:25px; 
	margin:5px 0;
	padding:15px 20px;
}

#fm_title_area .fm_box_title {
	font-size:18px;
	font-weight: bold;
}
	
.specBox{
	margin:0;
	padding:0;
}

.specBox ul li{
	padding:0 0 0 10px;
	background:url('../images/spec_listmark.gif') no-repeat scroll 0 8px;
}

.deliverydate{
	padding:0 0 0 35px;
	background:url('../images/icon_freight.gif') no-repeat scroll 0 2px;
}

.customized{
	padding:0 0 2px 30px;
	background:url('../images/icon_customized.gif') no-repeat scroll 0 0;
}

.totalamount{
	color:#D7410B;
	font-weight: bold;
}

.totalSpace{
	padding:0 40px 0 20px;
}

.totalSpaceLast{
	padding:0 0 0 30px;
}

.textBold{
	font-weight: bold;

}

.tableBox table{
	border: solid 1px #999999;
	border-collapse: collapse ;
}

.tableBox th{
	background:#E7E7E7;
	border: solid 1px #999999;
	padding: 10px 0 10px 15px;
	text-align: left;
}

.tableBox td{
	border: solid 1px #999999;
	padding: 15px;
}

.tableBox2 table{
	border: solid 1px #999999;
	border-collapse: collapse ;
}

.tableBox2 th{
	background:#f5fbfd;
	border: solid 1px #999999;
	padding: 10px 0 10px 15px;
	text-align: left;
}

.tableBox2 td{
	border: solid 1px #999999;
	padding: 15px;
}



#sc_top_area{
	width:1000px;
	margin:0 auto;
	overflow: hidden;
}

#sc_top_area .sc_textBox{
	float: left;
	width:400px;
	margin: 10px 0 0;
	padding:0 0 30px;
	line-height:1.5em;
}

#sc_top_area .carouselBox{
	float: left;
	width:550px;
	margin:10px 0 0 40px;
	padding:0 0 30px;
}

.conditions_textBox{
	width:800px;
	margin:0;
	padding:0;
	border: solid 1px #999999;
}

#sc_top_area .sc_textBox2{
	float: left;
	margin: 10px 0 0;
	padding:0 0 30px;
	line-height:1.5em;
}


#fm_title_area .fm_box_colum_md30{
	padding:0px;
	margin:0 0 30px;
	overflow:hidden;
	width:100%;
}


#fm_title_area .subtitle_txt14 {
	font-size:14px;
	font-weight:bold;
	line-height:16px;
}

#fm_title_area .centerBox {
	text-align: center;
	margin:30px auto;
}
#fm_title_area .centerBox2 {
	text-align: center;
	margin:20px auto;
}

#fm_title_area .itemTxt {
	color: #666666 !important;
	font-size: 13px !important;
	font-weight: bold;
	line-height: 17px !important;
}
#fm_title_area .itemTxts {
	color: #666666 !important;
	font-size: 12px !important;
	font-weight: bold;
	line-height: 17px !important;
}

#fm_title_area .inputTxt {
	color: #007DBA !important;
	font-size: 16px !important;
	line-height: 21px !important;
	letter-spacing: 1px;
}
#fm_title_area .inputTxts {
	color: #007DBA !important;
	font-size: 14px !important;
	font-weight: bold;
	line-height: 19px;
	letter-spacing: 1px;
}


#fm_title_area .user_receipt_nb {
	color:#D7410B !important;
	font-weight: bold;
	font-size:16px !important;
	line-height:18px !important;
	margin:10px 0;
}

#fm_title_area .requestTxt {
	color:#0062FE;
	font-weight: bold;
	line-height: 1.3;
	margin:10px 0 5px;
}


#fm_title_area .boxLf_brd {
	border-left: 1px #CCCCCC solid;
	padding-left: 30px;
}
